[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImage.ReadBits

ReadBits - reads the bit values for the raw image data at a given position

## Declaration

Source position: graphtype.pp line 206

`function TRawImage.ReadBits(`
`const APosition: TRawImagePosition;`
`APrec: Byte;`
`AShift: Byte`
`):Word;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.